*{
    margin:0;
    padding:0;
}
body{
    font-family:Verdana;
    text-transform:uppercase;
    color:#fff;
    font-size:10px;
    overflow:hidden;
	background:url(../i_gallery/bg.jpg) 0 0 repeat;
}
.albumbar{
    height:71px;
    line-height:71px;
    position:fixed;
	background:url(../i_gallery/bg_top.jpg) 0 0 repeat-x;
    left:0px;
    width:100%;
    top:0px;
    -moz-box-shadow:-2px 0px 4px #333;
    -webkit-box-shadow:-2px 0px 4px #333;
    box-shadow:-2px 0px 4px #333;
    z-index:11;
}
.infobar{
    height:26px;
    line-height:26px;
    text-align:right;
    position:absolute;
	background:#000;
    right:20px;    
    bottom:0px;
    -moz-box-shadow:0px -1px 2px #000;
    -webkit-box-shadow:0px -1px 2px #000;
    box-shadow:0px -1px 2px #000;
	z-index:100;
}
span#copyrights {
	color:#757575;
	font-size:10px;
	padding-right:0px;
	padding-top:2px;
	z-index:1000;
}
.albumbar span{
    text-shadow:0px 0px 1px #fff;
    color:#fff;
}


.albumbar span a{
    color:#aaa;
    text-decoration:none;
}
.albumbar span a:hover{
    color:#ddd;
}
#loading{
    display:none;
    width:140px;
    height:50px;
    position:absolute;
    top:40%;
    left:50%;
    margin-left:-70px;
    background:transparent url(../icons/loading.gif) no-repeat top left;
}
#thumbsWrapper{
    position: absolute;
    width:100%;
    height:102px;
    overflow-y:hidden;
    background-color:#000;
    bottom:0px;
    left:0px;
    border-top:2px solid #000;
}
#thumbsContainer{
    height:79px;
    display:block;
    margin: 0;   
}
#thumbsWrapper img{
    float:left;
    margin:2px;
    display:block;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
#imageWrapper{
    position:relative;
    padding-top:71px;
    text-align:center;
}
#imageWrapper img{
    margin:0 auto;
    -moz-box-shadow:2px 2px 10px #111;
    -webkit-box-shadow:2px 2px 10px #111;
    box-shadow:2px 2px 10px #111;
}
.cursorRight{
   cursor:url("../icons/next.cur"), default;
}
.cursorLeft{
    cursor:url("../icons/prev.cur"), default;
}
.cursorPlus{
    cursor:url("../icons/plus.cur"), default;
}
.cursorMinus{
    cursor:url("../icons/minus.cur"), default;
}
.albumSelect{
    height:18px;
    line-height:18px;
    position:absolute;
    right:20px;
    top:2px;
	padding-top:20px;
	text-indent:10px;
}
.albumSelect DIV{
    color:#7d7d7d;
	font-size:14px;
    z-index:10;
    text-align:right;
    position:absolute;
    top:22px;
    right:0px;
	padding:0;
	text-transform:none;
        white-space:nowrap;
}
.down{
    background-image:url(../icons/down.png);
}
.up{
    background-image:url(../icons/up.png);
}
.albumSelect ul {
    list-style:none;
    display:none;
    padding:0px;
    width:100%;
    border:1px solid #444;
    background-color:#303030;
    margin:22px 0px 0px 0px;
    -moz-box-shadow:0px 0px 2px #000;
    -webkit-box-shadow:0px 0px 2px #000;
    box-shadow:0px 0px 2px #000;
}


.albumSelect ul li a{
    text-decoration:none;
    cursor:pointer;
    display:block;
    padding:3px 0px;
    color:#ccc;
}
.albumSelect ul li a:hover{
    background-color:#000;
    color:#fff;
}